Support » Plugin: Predictive Search for WooCommerce » Javascript error

  • Resolved saf199

    (@saf199)


    Hi
    I have update plugin to 3.6.1V.
    Now i have this error:

    Uncaught TypeError: Cannot read property 'css' of undefined
    /wp-content/plugins/woocommerce-predictive-search/assets/js/ajax-autocomplete/jquery.autocomplete.js line 817

    Can you help me?
    Thanks.

Viewing 1 replies (of 1 total)
  • Plugin Contributor Nguyen Tuan

    (@nguyencongtuan)

    Hi saf199

    Seem it’s cache from your site, please try flush the cache if your site have installed cache plugin

    Regards,
    Nguyen

Viewing 1 replies (of 1 total)
  • The topic ‘Javascript error’ is closed to new replies.